@charset "UTF-8";

body{ 
    background-color: #dddddd;
    color: rgba(0,0,0,1);
    text-align: justify;
    
}

div#interface{
    width: 900px;
    background-color: #ffffffff;
    margin: -20px auto 0px auto;
    box-shadow: 0px 0px 10px ;
    padding: 10px;
}

header#cabecalho img#icone{
    position: absolute;
    left: 930px;
    top: 70px;
    width: 200px;
    padding: 2px;
}

header#cabecalho{
    border-bottom: 2px black solid;
    height: 150px;
    background: url("../imagens/marca-glass2.png") no-repeat 0px 100px  ;
}

header#cabecalho h1{
    font-family: 'Times New Roman', Times, sans-serif;
    font-size: 30pt;
    color: #606060;
    text-shadow: 1px 1px 1px #606060;
    padding: 0px;
    margin-bottom: 0px;

}

header#cabecalho h2{
    font-family: 'Times New Roman', Times, sans-serif;
    font-size: 15pt;
    color: #888888;
    padding: 0px;
    margin-top: 2px;

}

    
p{
    text-align: justify;
    text-indent: normal;

}


/*Formatação de imagens com legendas*/

figure.foto-legenda{
    position: relative;
    border:  2px solid white;
    box-shadow: 1px 1px 4px black;
    border-width: 3px, 3px, 3px, 3px;
    box-sizing: border-box;
    width: 475px;
    height: 300px;
    padding: 5px;
    

    
}

figure.foto-legenda img{

    width: 100%;
    height: 100%;
    box-sizing: content-box;
    
    
   
}

figure.foto-legenda figcaption{
    
    opacity: 0;
    position: absolute;
    top: 0px;
    background-color: rgba(0,0,0,.4);
    color: white;
    width: 100% ;
    height: 100% ;
    padding: 0px;
    transition:opacity 1s;
    
    
}


figure.foto-legenda:hover figcaption{
  
    opacity: 1;
    
}

/*Formatação de MENU*/

nav#menu{
    display: block;
}

nav#menu ul{
    list-style: none;
    text-transform: uppercase;
    position: absolute;
    left: 500px;
    top: -20px;
    
     
        

}

nav#menu li{
    display: inline-block;
    background-color: #dddddd;
    padding: 10px;
    margin: 2px;
    
    
    

}

nav#menu h1{
    display: none;
}


nav#menu ul :hover{ 
    background-color: grey;
    transition: 1s;
}  

nav#menu a{
    color: black;
    text-decoration: none;
}

nav#menu a:hover{
    color: #dddddd;
    
}

/*formatação de areas*/

section#corpo{
    display: block;
    width: 550px;
    float: left;
    
    border-right: 2px #606060 solid ;
    padding-right: 15px;

}

article#np h2{
    font-size: 15pt;
    color:white;
    background-color: #888888;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


table#tabela{
    border: 1px solid #606060;
    border-spacing: 0px;
    margin: auto;
}

table#tabela td {
    border: 2px solid #606060;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

table#tabela td.ce{
    color: white;
    background-color: #606060;
}


table#tabela td.cd{
    background-color: #cecece;
}

table#tabela caption{
    color: #888888;
    font-size: 13pt;
    font-weight: bolder;
}

table#tabela span{
    display: block;
    color: #000000;
    font-size: 8pt;
    margin-top: 10px;
    float: right;
}


table#tabela {
    text-align: left;
}

aside#lateral{
    display: block;
    width: 300px;
    float: right;
    
}

aside#lateral p{
    padding: auto;
    margin: auto; 
   
}

footer#rodape{
    clear: both;
    border-top: 2px #606060 solid;
    text-align: center;
   
}

section#corpo h2{
    padding-top: 10px;
}

section#corpo h3{
   padding-top: 10px ; 
}

aside#lateral h2{
    padding-top: 10px;
}

aside#lateral h3{
    margin-top: 10px;
}